

body
{
	text-align: center;
}

.banner
{
	width: 695px;
	height: 140px;
	border: 1px solid #000000;
	margin: 10 auto 10 auto;
	
	text-align: center;
}

hr
{
	background-color: rgb(0,0,0);
	color: rgb(0,0,0);
	border: 0px solid;
	width: 100%;
	height: 1px;
}

.menu
{
	background-color: rgb(51, 151, 200);
	color: #F1F1F1;
	border: 1px solid rgb(0,0,0);

	width: 665px;

	padding: 5px 15px 5px 15px;
	margin: 10 auto 10 auto;
	font: 10px Verdana, sans-serif;
}

.menu a
{
	color: #F1F1F1;
	font-weight: bold;
	text-decoration: none;
}

.menu a:hover
{
	text-decoration: underline;
}

.main
{
	background-color: rgb(51,151,200);
	color: #F1F1F1;
	border: 1px solid rgb(0,0,0);

	width: 665px;

	text-align: left;
	padding: 15px;
	margin: 10 auto 10 auto;
	font: 10px Verdana, sans-serif;
}


.main .title
{
	display: block;
	color: #FCCD04;
	font: 17px Verdana, sans-serif;
	font-weight: bold;
	padding: 5px auto 5px auto;
}

.main .news
{
	margin: 5px;
	padding: 20px;
	border: 1px rgb(0,0,0) solid;
	border-width: 1px 0px 0px 0px;
	color:  #F0F0F0;
	background-color: #1F749B;
}

.main .news .title
{
	color: #F0F0F0;
	font: 14px Verdana, sans-serif;
	font-weight: bold;
	padding: 5px auto 2px auto;
}

.main .author
{
	display: block;
	width: 100%;
	text-align: right;
	font-style: italic;
}

.main .crew
{
	background-color: #1F749B;
	margin: 5px;
	padding: 3px;
}

.main .crew .title
{
	display: block;
	color: #FCCD04;
	font: 14px Verdana, sans-serif;
	padding: 10px auto 2px auto;
	font-weight: bold;
}

.main .form
{
	text-align: center;
}

.main .admin
{
	text-align: center;
}

